#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.1
visibility:           public
id:                   stack-2.7.1-JP7GVcS21rh3q4lhK8Tlwl
key:                  stack-2.7.1-JP7GVcS21rh3q4lhK8Tlwl
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  cb84b7d8a0760339a294bd7ee9cc1e50
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.1/site-local/stack-2.7.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stack-2.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stack-2.7.1
hs-libraries:         HSstack-2.7.1-JP7GVcS21rh3q4lhK8Tlwl
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-GzCyMGIeYlsKFtLmEW08CD array-0.5.4.0
    async-2.2.3-CPBwqhOcknLBTZGzgxEVzJ
    attoparsec-0.14.1-K3GEu9KsQZ4BOtaACmx2c3 base-4.15.0.0
    base64-bytestring-1.2.0.1-CtEMJytMRvxImsCsB8sCpa
    bytestring-0.10.12.1 casa-client-0.0.1-31zUx1kM5xS7VS70U5WOKq
    casa-types-0.0.2-HlcsiF4rmC1HTtVEzunHeZ
    colour-2.3.5-FQUZdDtuJgB1QqvsidKTKg
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5
    conduit-extra-1.3.5-IrEqOTG0YtZ998gc47gxHl containers-0.6.4.1
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU
    cryptonite-conduit-0.2.2-GcLl0x3iAz784YqUydgiHm deepseq-1.4.5.0
    directory-1.3.6.1 echo-0.1.4-9WkOqrcNnDn8K5KbomRoSw
    exceptions-0.10.4 extra-1.7.9-KMYmNv5mNKaKqV0mR0I0qC
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filelock-0.1.1.5-6bxOMmuo9fMFv7YWjNwRkj filepath-1.4.2.1
    fsnotify-0.3.0.1-7FvnozUrxYRExo7MxKkHgB
    generic-deriving-1.14-Jqy5xHKErBm6HBYFtaJo9J
    hackage-security-0.6.0.1-D7IRTVMkzCERrHZ3xT5zY
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    hi-file-parser-0.1.2.0-GJkZwTHofWTGGwiH8htt5f
    hpack-0.34.4-sJQf2ZLOMNJp9hnVrmT2a hpc-0.6.1.0
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
    http-conduit-2.3.8-JW5fv7Sv3zWKCHnRiR4n8Y
    http-download-0.2.0.0-LnvZZkrx80t4VQv8r4cwIv
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    mintty-0.1.2-5b08LLwS4rI2XuvUvOFfBx
    mono-traversable-1.0.15.1-BYwV1diTbCerPzDBfCrzL mtl-2.2.2
    mustache-2.3.1-2NT05iiqDiAM5166ZZgvi
    neat-interpolation-0.5.1.2-FK0MVWKtOVt2JOGPcjFOKg
    network-uri-2.6.4.1-BLO7J2ZupQZ1TNm4gnLLSm
    open-browser-0.2.1.0-CCCAftezS4EInxcC0BPvzu
    optparse-applicative-0.16.1.0-6dGii2NKkQQBij9YsteevU
    pantry-0.5.2.2-86LOPGUuf4uL2k3EoA8wjo
    path-0.9.0-62rPzBSuTrRHsdi1WAiYi5
    path-io-1.6.3-3qQzN5rv7vM5345SEKYq7d
    persistent-2.13.0.2-BWPWcBPg4jtDZOBrvZXY4I
    persistent-sqlite-2.13.0.3-Jf7vbkx7hNYAxgT0QXJ83P pretty-1.1.3.6
    primitive-0.7.1.0-KvjkSKnzuhtan9loX8sTh process-1.6.11.0
    project-template-0.2.1.0-GeNsDlOcsNFaPysHUnxpl
    regex-applicative-text-0.1.0.1-CwYkNxncyHp5hftGjpBoqY
    retry-0.8.1.2-2MEqfD89lvU2tjgvQ6kPFh
    rio-0.1.20.0-ByWzLPTHRVLBUddXzGrKYf
    rio-prettyprint-0.1.1.0-Jztr5eC7a6H1fPQNeX80wH
    split-0.2.3.4-5j6CeOPTiEKf5SlYOEzg5 stm-2.5.0.0
    streaming-commons-0.2.2.1-4EfNa4dyv6A2QNvUEwyB8l
    tar-0.5.1.1-EZDIVrOUENu4bbGv2T3ljl template-haskell-2.17.0.0
    temporary-1.3-7HrLzAjuBs3CVAQLmLvUl0 text-1.2.4.1
    text-metrics-0.3.0-6v4rU71b9US8eX5uPidu8C
    th-reify-many-0.1.9-3CjG0q2j8wpCHSmqmcDeVI time-1.9.3
    tls-1.5.5-2fQC2yQkHcpBdS8zCstKnZ transformers-0.5.6.2
    typed-process-0.2.6.0-4QDFjALc3zX627cWp81cv2
    unicode-transforms-0.3.7.1-EfnuNfIBc8mnMu32uM5Jb unix-2.7.2.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.18-EeFOl6rWD9L2quWIf96wtG
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    yaml-0.11.5.0-7EJfrvqSLdeGPBU2ETbhq6
    zip-archive-0.4.1-4MOL2oAyeTl6I9PWUkCI6s
    zlib-0.6.2.3-HIee7wGDSdNCsfD2pJBTDB

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

